Reply To: VoodooShield 5.50

Forums VoodooShield Support Forum VoodooShield Releases VoodooShield 5.50 Reply To: VoodooShield 5.50

    VecchioScarpone
    Participant
    AU
    Brave, yes because it is not on the WebApps list.

    Dan say that Edge, that is on the list, should work for both old and new Edge.

    I suppose he means new EdgeChromium. Hence the feedback.

    "Today is yesterday's future - Carpe diem"

    0
    0